Subject: charmm topology file residue entry

From: Oliver Hucke <ohucke[at]u.washington.edu>
Date: Fri, 10 Oct 2003 09:09:22 -0700

Dear CCLers,

can somebody point me to a tool that converts a pdb HETATM residue into
a RESI entry of a charmm topology file?

I have already defined the atom types and charges. Now I need to build
the internal coordinates (IC) part.
How do you usually deal with this?

Your help is very much appreciated.

Best,
Oliver

ps.: I do not have access to Quanta, which is capable of this. I am
looking for a non-commercial tool.

_______________________________________

Oliver Hucke (PostDoc)
Biomolecular Structure Center
Dept. of Biochemistry
University of Washington
Health Sciences Building K-418C
1959 NE Pacific St
Seattle, WA 98195
T:(206)685-7046
_______________________________________